Subject: Re: [dns-privacy] I-D Action: draft-ietf-dprive-problem-statement-01.txt

From: Stephane Bortzmeyer <[email-masked]>
Date: Wed, 7 Jan 2015 11:52:52 +0100

On Wed, Jan 07, 2015 at 02:34:54AM -0800,
 [email-masked] <[email-masked]> wrote 
 a message of 42 lines which said:

>         Title           : DNS privacy considerations
>         Author          : Stephane Bortzmeyer
> 	Filename        : draft-ietf-dprive-problem-statement-01.txt

As before, remarks, criticisms, addition, deletions and discussions
are welcome. IMHO, the document reflects a consensus (it was clear
during the Honolulu meeting), so we can now focus on spelling mistakes
:-)

The changes since -00 are almost all on readability and grammar
<http://tools.ietf.org/rfcdiff?ur1=draft-ietf-dprive-problem-statement-00&url2=draft-ietf-dprive-problem-statement-01>

The source is hosted at Github
<https://github.com/bortzmeyer/my-IETF-work/tree/master/draft-ietf-dprive-problem-statement>
so Github users may use pull requests, Github issues, and things like
that. But remember it is IETF work, if it requires discussion, it must
be done on the mailing list.

---

From: [email-masked]
Date: Wed, 07 Jan 2015 02:34:54 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the DNS PRIVate Exchange Working Group of the IETF.

	Pages           : 14
	Date            : 2015-01-07

Abstract:
   This document describes the privacy issues associated with the use of
   the DNS by Internet users.  It is intended to be mostly an analysis
   of the present situation, in the spirit of section 8 of [RFC6973] and
   it does not prescribe solutions.

   Discussions of the document should take place on the DPRIVE working
   group mailing list [dprive].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dprive-problem-statement/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-dprive-problem-statement-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-dprive-problem-statement-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/